<ion-header>
  <ion-toolbar color="primary">
      <ion-buttons slot="start">
          <ion-back-button defaultHref="/"></ion-back-button>
        </ion-buttons>
    <ion-title>Help & Support</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
    <ion-item lines="none"
    style="margin-top: 0px;  margin-left: 11px; margin-right: 11px; border-bottom: 1px solid lightgrey !important;"
    no-padding routerLink="/faq" >
    <!-- <ion-icon slot=start style="color: rgb(105, 103, 103); text-align: center"  name=ios-notifications></ion-icon> -->
    <h5 style="font-family: sans-serif;
      margin-left: 44px;
      margin-top: 6px;
      font-size: smaller;
      font-weight: 700;">Help Center</h5>
    <h6 style="    margin-left: -67px;
    margin-top: 39px;
  font-family: sans-serif;
   color: lightgray;font-size: small;">See FAQ and contact support</h6>
    <ion-icon slot=end style="color: rgb(105, 103, 103);" name=ios-arrow-forward>
    </ion-icon>
  </ion-item>
  <ion-item 
    style="margin-top: 0px;  margin-left: 11px; margin-right: 11px;"
    no-padding (click)="shareinfo()" >
    <!-- <ion-icon slot=start style="color: rgb(105, 103, 103); text-align: center"  name=share></ion-icon> -->
    <h5 style="font-family: sans-serif;
      margin-left: 44px;
      margin-top: 6px;
      font-size: smaller;
     font-weight: 700;">Invite Your Friends</h5>
    <h6 style="    margin-left: -108px;
    margin-top: 39px;
    font-family: sans-serif;
     color: lightgray;font-size: small;">Invite your friends to buy and sell</h6>
    <ion-icon slot=end style="color: rgb(105, 103, 103);" name=ios-arrow-forward>
    </ion-icon>
  </ion-item>
  <ion-item lines="none"
    style="margin-top: 10px;  margin-left: 11px; margin-right: 11px; border-bottom: 1px solid lightgrey !important;"
    no-padding>
    <!-- <ion-icon slot=start style="color: rgb(105, 103, 103); text-align: center"  name=logo-buffer></ion-icon> -->
    <h5 style="font-family: sans-serif;
    margin-left: 44px;
    margin-top: -14px;
    font-size: smaller;
    font-weight: 700;">Version</h5>
    <h6 style="margin-left: -39px;
    margin-top: 20px;
    font-family: sans-serif;
    color: lightgray;
    font-size: small;">1.11.0</h6>
    <!-- <ion-icon slot=end style="color: rgb(105, 103, 103);" name=ios-arrow-forward> -->
    <!-- </ion-icon> -->
  </ion-item>
</ion-content>
